.eplzoom-wrapper {
        position: relative;
        background: #fff;
}
.eplzoom-controls-wrap {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
        width: 100%;
}
.eplzoom-controls {
        display: flex;
        margin: 0.5em 1em;
}
.eplzoom-controls-bottom {
        display: flex;
        position: absolute;
        bottom: 1em;
        right: 1em;
        z-index: 1;
        width: 100%;
        justify-content: flex-end;
}

.eplzoom-controls [data-control],
.eplzoom-controls-bottom [data-control] {
        font-weight: bold;
        display: flex;
        cursor: pointer;
        align-items: center;
        font-size: 3em;
        line-height: 1;
}
.eplzoom-controls-bottom .epl-label {
        font-size: 0.3em;
        line-height: 1;
        margin-top: 0.6em;
        margin-right: 0.4em;
}
.eplzoom-controls [data-control='flip'] {
        display: flex;
        margin-right: auto;
        /* margin-left: 1em; */
        flex-direction: row-reverse;
}
.eplzoom-controls [data-control='flip'] label {
        font-size: 0.4em;
        display: inline-block;
        align-self: center;
        padding: 0 1em;
        color: var(--mont-blue);
        cursor: pointer;
        margin-bottom: 0;
}

.eplzoom-controls [data-control='flip'].is-flipped label {
        color: var(--mont-orange);
}

.eplzoom-controls [data-control='flip'] svg {
        transition: transform 0.3s ease;
}

.eplzoom-controls [data-control='flip'].is-flipped svg {
        transform: rotate(180deg);
}

.eplzoom-img {
        transition: 0.4s all ease-in;
}

.eplzoom-container-wrap.eplzoom-flipped {
        /** transform: scaleX(-1);
        transform-origin: center; **/
}
.eplzoom-container {
        background: #fff;
        margin: 2em 0;
}
@media screen and (max-width: 500px) {
        .eplzoom-container {
                margin: 4em 0;
        }
}
.eplzoom-flip-card {
        background-color: transparent;
        border: 1px solid #f1f1f1;
        perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.eplzoom-flip-card-inner {
        position: relative;
        width: 100%;
        height: 100%;
        text-align: center;
        transition: transform 0.8s;
        transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.eplzoom-flip-card:hover .eplzoom-flip-card-inner {
        transform: rotateY(180deg);
}

/* Position the front and back side */
.eplzoom-flip-card-front,
.eplzoom-flip-card-back {
        position: absolute;
        width: 100%;
        height: 100%;
        -webkit-backface-visibility: hidden; /* Safari */
        backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.eplzoom-flip-card-front {
        background-color: #bbb;
        color: black;
}

/* Style the back side */
.eplzoom-flip-card-back {
        background-color: dodgerblue;
        color: white;
        transform: rotateY(180deg);
}

/** Popup Rec */
.mont-modal {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
        z-index: 9999;
        display: flex;
        align-items: center;
        justify-content: center;
        opacity: 1;
        transition: all 0.25s ease;
        will-change: opacity, background;
}
.mont-modal.mont-modal-hide {
        opacity: 0;
        z-index: -1;
        background: transparent;
}
.mont-modal-content {
        background: #fff;
        border-radius: 5px;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.75);
        max-width: 80vw;
        transition: transform 0.25s ease;
        transform: translateY(0);
        will-change: transform;
        color: #000;
        width: auto;
        max-height: 85vh;
        overflow: hidden;
}
.mont-modal.hide .mont-modal-content {
        transform: translateY(-100px);
}
.mont-modal-head {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 10px 0;
}
.mont-modal-head .mont-modal-close {
        font-size: 36px;
        cursor: pointer;
}
.mont-modal-body {
        padding: 0 25px 20px;
}
.mont-modal .mont-single-enquiry-form {
        display: block;
}

.epl-social-share-link {
        color: #fff;
        padding: 0 5px;
        border-radius: 2px;
        margin-right: 4px;
        display: block;
        margin: 10px;
}

.epl-social-share-link:hover {
        color: #fff;
        text-decoration: none;
}

.epl-social-share-link.facebook {
        background: #385898;
}

.epl-social-share-link.linkedin {
        background: #0d77b7;
}

.epl-social-share-link.twitter {
        background: #429cd6;
}
.epl-social-share-link.mail {
        background: var(--mont-blue-alt);
}

.epl-social-share-link .fa {
        font-weight: normal;
        font-size: 12px;
        margin-right: 5px;
}

/* END EPL Zoom */
